Subject: flags and raffle
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Liz Williams" <[email-masked]>, "Thumb Area Charter Captains Association" <[email-masked]>, "Sandcastles on the Beach" <[email-masked]>, "Remax Sunrise" <[email-masked]>, "Port Austin State Bank" <[email-masked]>, "North Huron Schools" <[email-masked]>, "Lake Industries, Inc" <[email-masked]>, "Interstate Marine Survey" <[email-masked]>, "Independent Bank" <[email-masked]>, "Huron Daily Tribune" <[email-masked]>, "Huron City Museums" <[email-masked]>, "Hometown Directories" <[email-masked]>, "Henny's Town &Country Florist
Date: Sat, 23 Apr 2005 13:00:12 -0400

Hello Everyone, I just wanted to update you on a couple of things. First of all the 'Open' Flags are here. They are $7.50 each, and I have about 10 still available. I will deliver to those who have pre-ordered within the next week. Call the office if you would like one. Also, We have our raffle tickets!!! We will have the drawing on Tuesday June 15th during the second night of our Bocce Ball Tournament. Dave Dybowski is distributing the tickets for members to sell in their business. Tickets are $10.00 each, and it gives you 12 chances to win. Grand Prize is $2000, 2nd Prize-$1000, 3rd Prize-$1000 4th-12th Prizes- $100 each. We are very excited about this opportunity to raise funds, especially now that we have a committe planning a new Summer Water Festival in August!!! Please call the office if you would like to sell or buy tickets. Thank you for your time, Lori Mouton